maps:
- Саванна
- Науковий Комплекс Фіоріна
gamemode: Сигнал Лиха
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: mriya-rmc14
roundId: 27135
endTick: 19479795
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 6.19:50:07.6983042
...
